Ticket #134 (closed task: fixed)

Opened 6 years ago

Last modified 4 years ago

Ignoring Unversioned Items (Korrekturlesen)

Reported by: kama Assigned to: somebody
Priority: major Milestone: ch03-advanced-topics.xml
Component: proofreading Version:
Keywords: Cc:

Attachments

svnbook-src-de-book-base-3771.patch (13.1 kB) - added by wpeuker on 08/19/10 23:39:40.
Tippfehler bereinigt und Umformulierungen im Angebot ;-)

Change History

09/10/08 01:27:38 changed by kama

  • owner changed from manager to kama.
  • status changed from new to assigned.

06/09/10 21:16:19 changed by jmfelderhoff

  • owner changed from kama to manager.
  • status changed from assigned to new.

08/13/10 16:52:08 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

08/19/10 18:41:47 changed by jmfelderhoff

  • owner changed from jmfelderhoff to somebody.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from Ignoring Unversioned Items to Ignoring Unversioned Items (Korrekturlesen).

08/19/10 23:39:40 changed by wpeuker

  • attachment svnbook-src-de-book-base-3771.patch added.

Tippfehler bereinigt und Umformulierungen im Angebot ;-)

09/04/10 16:45:17 changed by jmfelderhoff

  • status changed from new to closed.
  • resolution set to fixed.